Package Gnumed :: Package timelinelib :: Package wxgui :: Package frames :: Package mainframe :: Module controllerapi :: Class MainFrameApiUsedByController |
[frames] | no frames]

# Class MainFrameApiUsedByController

source code

    object --+
             |
            MainFrameApiUsedByController

Instance Methods
set_timeline_readonly(self) | source code
update_open_recent_submenu(self) | source code
display_timeline(self, timeline) | source code
update_navigation_menu_items(self) | source code
enable_disable_menus(self) | source code
get_navigation_id_offset(self) | source code
Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__init__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__sizeof__`, `__str__`, `__subclasshook__`

Properties
Inherited from `object`: `__class__`